
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JLHHJSvr", "JLHHJSvr\JLHHJSvr.csproj", "{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA7CE0B6-5C0F-438F-97F4-2D96CF7FD6DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FBBC589-AE1C-4821-A325-E0075157F456}
	EndGlobalSection
EndGlobal
